Page 2 of 2 FirstFirst 12
Results 21 to 22 of 22
  1. #21  
    I doctored to 1.4.5 but my webos-kernels-testing feed does not update automatically. What's weird is that all the kernels have 1.4.1 as their version number but if I try to install f105 anyway it says not compatible with current os version, but the f105 icon that gets installed in the launcher says version 1.4.5 when I org+click on it.
  2. #22  
    Quote Originally Posted by illadelphatic View Post
    I doctored to 1.4.5 but my webos-kernels-testing feed does not update automatically. What's weird is that all the kernels have 1.4.1 as their version number but if I try to install f105 anyway it says not compatible with current os version, but the f105 icon that gets installed in the launcher says version 1.4.5 when I org+click on it.
    Make sure the feed name is 'webos-kernels-testing' (without the quotes) - any character different and it will fail to update.

    -- Rod
Page 2 of 2 FirstFirst 12

Posting Permissions